﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
    </startup>
    <system.serviceModel>
      <bindings>
        <basicHttpBinding>
          <binding name="CFDiSoapBinding">
            <security mode="Transport" />
          </binding>
          <binding name="CFDiSoapBinding1" />
        </basicHttpBinding>
        <customBinding>
          <binding name="TimbradoPortBinding">
            <mtomMessageEncoding messageVersion="Soap12" />
            <httpsTransport />
          </binding>
          <binding name="TimbradoPortBinding1">
            <mtomMessageEncoding messageVersion="Soap12" />
            <httpsTransport />
          </binding>
        </customBinding>
      </bindings>
      <client>
        <endpoint address="https://cfdiws.sedeb2b.com/EdiwinWS/services/CFDi" binding="basicHttpBinding" bindingConfiguration="CFDiSoapBinding" contract="EDICOM_Servicio.CFDi" name="CFDi" />
      </client>
    </system.serviceModel>
    <system.web>
      <membership defaultProvider="ClientAuthenticationMembershipProvider">
        <providers>
          <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
        </providers>
      </membership>
      <roleManager defaultProvider="ClientRoleProvider" enabled="true">
        <providers>
          <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
        </providers>
      </roleManager>
    </system.web>
</configuration>